/*gc-gejc--glossary.css*/
#gc-gejc--glossary .gc-gejc--main p,
#gc-gejc--glossary .gc-gejc--main h1,
#gc-gejc--glossary .gc-gejc--main li,
#gc-gejc--glossary .gc-gejc--main dd,
#gc-gejc--glossary .gc-gejc--main dt,
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .button .cmp-button {
    font-family: "filson-pro", sans-serif;
}
#gc-gejc--glossary .gc-gejc--main .cmp-text {
    padding: 0;
}
#gc-gejc--glossary .gc-gejc--main p,
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list > li > a:not([href]),
#gc-gejc--glossary .gc-gejc--main .glossary-section dd,
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .button .cmp-button {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
#gc-gejc--glossary .gc-gejc--main h1 {
    color: #354D4E;
    padding: 40px 0;
    margin: 0;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    text-align: center;
    letter-spacing: 0.4px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--glossary .gc-gejc--main .text:has(#glossary-sec-1) {
    background: #354D4E;
}
#gc-gejc--glossary .gc-gejc--main .text:has(#glossary-sec-1),
#gc-gejc--glossary .gc-gejc--main .container:has(#glossary-sec-2) {
    padding: 64px 0;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-1,
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 {
    max-width: 938px;
    margin: 0 auto;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-1,
#gc-gejc--glossary .gc-gejc--main .glossary-section * {
    text-box: trim-both cap alphabetic;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-1 {
    color: #fff;
    text-align: center;
}
#gc-gejc--glossary .gc-gejc--main .container:has(#glossary-sec-2) {
    background: #FFF2EE;
    margin-bottom: 47px;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .button {
    display: none;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list {
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: space-around;
    margin: 0;
    height: 15px;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list > li > a {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    color: #354D4E;
    width: 33px;
    height: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list > li > a:not([href]) {
    color: #354D4E;
    opacity: .8;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .glossary-wrapper {
    padding-top: 32px;
}
#gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .glossary-wrapper #a {
    scroll-margin-top: 20px;
}
#gc-gejc--glossary .gc-gejc--main .glossary-section:not(.glossary--s) {
    border-bottom: 1px solid #FF595A;
}
#gc-gejc--glossary .gc-gejc--main .glossary-section dl {
    margin-bottom: 40px;
    margin-top: 0;
}
#gc-gejc--glossary .gc-gejc--main .glossary-section.glossary--s dl {
    margin-bottom: 0px;
}
#gc-gejc--glossary .gc-gejc--main .glossary-section:not(.glossary--a) > dl:nth-child(1) {
    padding-top: 40px;
}
#gc-gejc--glossary .gc-gejc--main .glossary-section dt {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    color: #354D4E;
    margin-bottom: 16px;
}
#gc-gejc--glossary .gc-gejc--main .glossary-section dd {
    padding-left: 24px;
    color: #333;
}




@media screen and (max-width: 991px) {
    #gc-gejc--glossary .gc-gejc--main h1 {
        font-size: 30px;
        letter-spacing: 0.3px;
        line-height: 34px;
        color: #2C4041;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-1, #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .text {
        padding: 0 15px;
    }
    #gc-gejc--glossary .gc-gejc--main .container:has(#glossary-sec-2) {
        margin-bottom: 0;
        padding-top: 0;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .button {
        display: block;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .button .cmp-button {
        padding: 12px 8px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #fff;
        border: none;
        font-weight: 800;
        flex-direction: row-reverse;
        color: #333;
        cursor: pointer;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .text {
        padding-top: 30px;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .toggle-arrow {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/red-arrow.svg);
        transform: rotate(0);
        transition: transform 0.3s ease;
        display: inline-block;
        width: 16px;
        height: 10px;
        background-size: contain;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 .toggle-arrow.open {
        transform: rotate(180deg);
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list {
        display: none;
        grid-template-columns: repeat(6, 1fr);
        gap: 15px;
        row-gap: 30px;
        padding: 16px 29px 0 20px;
        width: 360px;
        height: 274px;
        background: #ffffff;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25);
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list.active {
        display: grid;
        position: absolute;
        top: -32px;
    }
    #gc-gejc--glossary .gc-gejc--main .glossary-section:not(.glossary--a) > dl:nth-child(1) {
        padding-top: 32px;
    }
    #gc-gejc--glossary .gc-gejc--main .glossary-section dl {
        margin-bottom: 32px;
    }
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 {
        max-width: 100%;
    }
}


@media (min-width: 320px) and (max-width: 389px) {
    #gc-gejc--glossary .gc-gejc--main #glossary-sec-2 ul.glossary-list{
        width: 300px;
        left: -5px;
    }
}
